pcl::_Axis Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_Axis:

## Public Attributes

| PCL_ADD_NORMAL4D

## Detailed Description

Definition at line 792 of file point_types.hpp.

## Member Data Documentation

pcl::_Axis::PCL_ADD_NORMAL4D

Definition at line 794 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/impl/point_types.hpp